﻿
body {
    background: url(../images/employee-attendance.jpg) fixed no-repeat;
    background-position:inherit;
    background-size:cover;
    width: 100%;
    top: 0;
    position: relative;
/*    font-family: 'Droid Arabic Kufi',sans-serif;*/
}

.logo {
    text-align: left;
}

h4{
    font-size:14px;
}

.form-signin {
    max-width: 400px;
    padding: 15px;
    margin: 0 auto;
    padding-top: 0px;
}

/*@media (min-width:1200px) {
    .form-signin {
        max-width: 400px;
        padding: 15px;
        margin: 0 auto;
        padding-top: 10px;
        margin-left: initial;
    }*/

    .form-signin .form-signin-heading,
    .form-signin .checkbox {
        margin-bottom: 10px;
        text-align: right;
        color: #5b2f96;
        /*color:white;*/
        font-weight: bold;
    }

        .form-signin .checkbox {
            font-weight: normal;
        }

    .form-signin .form-control {
        position: relative;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        font-size: 16px;
        /*        font-family: 'Droid Arabic Kufi',sans-serif;*/
        color: #5b2f96;
        background-color: #ffffffc9;
        border-radius:4px;
    }

            .form-signin .form-control:focus {
                z-index: 0;
            }

        .form-signin input[type="email"] {
            margin-bottom: -1px;
            /*        font-family: 'Droid Arabic Kufi',sans-serif;*/
            color: #5b2f96;
        }

        .form-signin input[type="password"] {
            /*margin-bottom: 10px;*/
            /*        font-family: 'Droid Arabic Kufi',sans-serif;*/
        }
